import Vue from 'vue'
import App from './App.vue'
import router from './router'
import Vant from 'vant';
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import 'vant/lib/index.css';
import "lib-flexible/flexible";
import "@/utils/rem.js"
import store from './store'

Vue.config.productionTip = false

Vue.use(Vant);
Vue.use(ElementUI);
new Vue({
  store,
  router,
  render: h => h(App),
}).$mount('#app')
